"runkit/runkit/express-endpoint/1.0.0" broken?


#1

Since yesterday, one of my notebooks (using “runkit/runkit/express-endpoint/1.0.0”) stopped working, being unable to import ‘express-endpoint’ properly. I cloned the original Express Endpoint Demo ( https://runkit.com/deadhbeefh/590b9cef463cde00120e61b8 ), and got exactly the same error:

var tonicExpress = require("@runkit/runkit/express-endpoint/1.0.0")
// Just provide the exports object to the tonicExpress helper
var app = tonicExpress(module.exports)

->
TypeError: tonicExpress is not a function
in this notebook — line 4

What is going wrong there ?


#2

Hi there, sorry for the interruption. This is an intermittent issue, things should be working again. Please let me know if you notice any other issues.